Bug 824790 - Correct filter configuration for api/rest in Gadget Server
Correct filter configuration for api/rest in Gadget Server
Status: ASSIGNED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.2.ER01
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 5.2.x
Assigned To: Default User
:
: 824791 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 05:29 EDT by hfnukal@redhat.com
Modified: 2018-02-06 14:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-2391 Major Resolved Correct filter configuration for api/rest in Gadget Server 2012-08-16 07:22:19 EDT

  None (edit)
Description hfnukal@redhat.com 2012-05-24 05:29:51 EDT
Correct filter configuration for api/rest in Gadget Server
Comment 1 hfnukal@redhat.com 2012-06-06 09:22:16 EDT
*** Bug 824791 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.